<TEI.2 id="jrc32004D0865-pt" n="32004D0865" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004D0865 Portuguese</title>
        <title>2004/865/: 2004/865/CE: - Decis%atilde%o do Conselho, de 6 de Dezembro de 2004, que nomeia dois membros efectivos luxemburgueses e quatro membros suplentes luxemburgueses do Comit%eacute% das Regi%otilde%es</title>
      </titleStmt>
      <extent>41 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004D0865&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004D0865&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1712</classCode>
        <classCode scheme="eurovoc">5508</classCode>
        <classCode scheme="eurovoc">3559</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2004/865/: 2004/865/CE: - Decis%atilde%o do Conselho, de 6 de Dezembro de 2004, que nomeia dois membros efectivos luxemburgueses e quatro membros suplentes luxemburgueses do Comit%eacute% das Regi%otilde%es</head>
      <div type="body">
        <p n="2">Decisão do Conselho</p>
        <p n="3">de 6 de Dezembro de 2004</p>
        <p n="4">que nomeia dois membros efectivos luxemburgueses e quatro membros suplentes luxemburgueses do Comité das Regiões</p>
        <p n="5">(2004/865/CE)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o artigo 263.o,</p>
        <p n="8">Tendo em conta a proposta do Governo do Luxemburgo,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) A Decisão do Conselho de 22 de Janeiro de 2002 [1], que nomeia os membros efectivos e os membros suplentes do Comité das Regiões.</p>
        <p n="11">(2) Na sequência da renúncia de Jean ASSELBORN, da qual foi dado conhecimento ao Conselho em 21 de Setembro de 2004, e de Lydia MUTSCH, em 18 de Outubro de 2004, vagaram dois lugares de membro efectivo do Comité das Regiões; na sequência da renúncia de Romain SCHNEIDER, de Jean-Marie HALSDORF, de John LIBER e de Lucien LUX, da qual foi dado conhecimento ao Conselho em 18 de Outubro de 2004, vagaram quatro lugares de membro suplente,</p>
        <p n="12">DECIDE:</p>
        <p n="13">Artigo único</p>
        <p n="14">São nomeados membros do Comité das Regiões</p>
        <p n="15">a) Na qualidade de membros efectivos:</p>
        <p n="16">- Etienne SCHNEIDER</p>
        <p n="17">conselheiro municipal de Kayl,</p>
        <p n="18">em substituição de Lydia MUTSCH</p>
        <p n="19">- Romain SCHNEIDER</p>
        <p n="20">presidente da Câmara de Wiltz,</p>
        <p n="21">em substituição de Jean ASSELBORN</p>
        <p n="22">b) Na qualidade de membros suplentes:</p>
        <p n="23">- Roby BIWER</p>
        <p n="24">presidente da Câmara de Bettembourg,</p>
        <p n="25">em substituição de Lucien LUX</p>
        <p n="26">- Norbert HAUPERT</p>
        <p n="27">conselheiro municipal de Mondercange,</p>
        <p n="28">em substituição de Jean-Marie HALSDORF</p>
        <p n="29">- Lydia MUTSCH</p>
        <p n="30">presidente da Câmara de Esch-sur-Alzette,</p>
        <p n="31">em substituição de Herrn Romain SCHNEIDER</p>
        <p n="32">- Ferny NICKLAUS-FABER</p>
        <p n="33">conselheiro municipal da cidade do Luxemburgo,</p>
        <p n="34">em substituição de John LIBER</p>
        <p n="35">pelo período remanescente dos seus mandatos, ou seja, até 25 de Janeiro de 2006.</p>
      </div>
      <div type="signature">
        <p n="36">Feito em Bruxelas, em 6 de Dezembro de 2004.</p>
        <p n="37">Pelo Conselho</p>
        <p n="38">O Presidente</p>
        <p n="39">H. Hoogervorst</p>
        <p n="40">--------------------------------------------------</p>
        <p n="41">[1] JO L 24 de 26.1.2002, p. 38.</p>
      </div>
    </body>
  </text>
</TEI.2>
